@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900;1000&family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,300;1,400&family=Poppins:wght@200;500;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900;1000&family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,300;1,400&family=Poppins:wght@200;500;900&family=Roboto+Mono:wght@200;300;400;600&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family:Poppins, sans-serif;
    /* border: 1px dotted white; */
}


body{
    background-color: black;
}
.home_container{
    max-width: 1200px;
    margin:0 auto;
}


.home_inner .logo {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#e559c3;
    margin-left: 3vw;
}

.home_inner .logo img{
    height: 50px;
    width:50px;
}

.nav_inner{
    /* max-width: 1200px; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    position:fixed;
    box-sizing: border-box;
    width: 100%;
    left: 0;
    top:0;
    height: 80px;
    transition: 0.5s;
background: rgba(255, 255, 255, 0);
/* border-radius: 16px; */
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(12.8px);
-webkit-backdrop-filter: blur(12.8px);
border: 1px solid rgba(255, 255, 255, 0.02);
z-index: 100000000000000000000000000000000000000000000000000000000;
}



.nav_inner li{
    list-style: none;
    color:#e559c3;
}

.nav_inner li:hover{
    background: -webkit-linear-gradient(#18c7e6, #e559c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    cursor: pointer;
}

.nav_inner ul{
    width: 40vw;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav_right a{
    text-decoration: none;
}
.nav-menu a{
    transition: 0.7s ease;
}
.hamburger .bar{
  display: block;
  width:25px;
  height:3px;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: white;
  margin-right: 5vw;
}

.body_inner{
    width:100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: inset .5em 4em 4em 4em black;
}

h2{
    font-size: 2.1rem;
}

.body_inner:nth-child(1){
    background-image: url(backgroundripplw.jpg);
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.body_inner:nth-child(1) h1{
    margin-top: 200px;
    font-size: 72px;
    background: -webkit-linear-gradient(#18c7e6, #e559c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}
.outlined {
    -webkit-text-stroke: .7px white;
    font-size: 60px;
    margin-bottom: 140px;
    margin-top: 100px;
}

.home_descrption{
    width:100%;
}
.home_description{
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: black;
    /* padding:20px; */
}

.home_description img{
    height:100%;
    box-shadow: inset 1em 4em 4em 4em black;
    width:43vw;
    margin-right:15px;
}

.home_description2{
    padding-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width:100%;
    background-color: black;
}

.image_desc2 img{
    width: 45vw;
    height: 60vh;
}

.home-desc2{
    position: relative;
    width:530px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;  
    overflow: hidden;
    border-radius: 20px;
    padding: 30px;
}
.home-desc2 h3{
    font-weight: 300;
    position: relative;
    /* width:45vw; */
    /* font-size: 30px; */
    /* background: -webkit-linear-gradient(#18c7e6, #e559c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    /* border: 1px solid white; */
    z-index: 100000;
    color: white;
}
.home-desc2::before{
    content:'';
    position: absolute;
    width: 100vw;
    height: 80%;
    background:linear-gradient(#00ccff, #d400d4);
    animation:  animate 4s linear infinite;
    /* z-index: -11; */
}
.home-desc2::after{
    content:'';
    position: absolute;
    inset:4px;
    background: black;
    border-radius: 20px;
}
.home_desc{
    position: relative;
    width:530px;
    height: 200px;
    font-weight: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;  
    overflow: hidden;
    border-radius: 20px;
    padding: 30px;
}
.home_desc h3{
    position: relative;
    /* width:45vw; */
    /* font-size: 30px; */
    /* background: -webkit-linear-gradient(#18c7e6, #e559c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    /* border: 1px solid white; */
    z-index: 1000;
    font-weight: 300;
}
.home_desc::before{
    content:'';
    position: absolute;
    width: 100vw;
    height: 80%;
    background:linear-gradient(#00ccff, #d400d4);
    animation:  animate 4s linear infinite;
    /* z-index: -11; */
}
.home_desc::after{
    content:'';
    position: absolute;
    inset:4px;
    background: black;
    border-radius: 20px;
}
@keyframes animate {
    0%{
        transform:rotate(0deg)
    }
    100%{
        transform:rotate(350deg)
    }
}

.home_desc{
    /* background: -webkit-linear-gradient(#18c7e6, #e559c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    color:white;
    font-weight: 400;
    /* font-size:20px; */
    /* font-weight:400; */
    width:50vw;
    word-spacing:5px;
    padding: 15px;
    border-radius: 20px;
    height: 100%;
}
.survx_text{
    background: -webkit-linear-gradient(#18c7e6, #e559c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}

/* whitepaper */
.body_inner:nth-child(2){
    display: flex;
    flex-direction: column;
    background-color: black;
    height: 100%;
    color:white;
    /* background-image: url(/10823527.png); */
    background-size: cover;
    background-attachment: fixed;
}

.whitepaper_section{
    margin-top: 100px;
}
.section_header{
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: -webkit-linear-gradient(#18c7e6, #e559c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.whitepaper_section_1{
    display: flex;
    flex-direction: column;
    color:white;
}
.whitepaper_section_1 p{
    font-size: 18px;
    font-weight: 100;
}
.whitepaper_section_1 h3{
    text-align: center;
    width: 100%;
    margin-top:30px;
    /* margin-bottom: 10px; */
}

.bar{
    width: 15vw;
    height: 2px;
    /* background:linear-gradient(); */
    background:linear-gradient(#00ccff, #d400d4);
}

.body_inner:nth-child(3){
    flex-direction: column;
    color: white;
    height: 100%;
    background-color: black;
    background-size: cover;
    background-attachment: fixed;
    /* margin: 0 auto; */
    width: 90vw;
}


/* tokenomics */
.tokenomics{
    margin-top:100px;
    margin: 0 auto;
}
.tokenomics_section_1 img{
    height: 60vh;
    width: 50vw;
    object-fit: contain;
}

.tokenomics_section_1{
    margin-top: 40px;
}

.tokenomics_section_1 p{
    text-align: center;
}
.token_options{
    display: flex;
    flex-wrap:wrap;
    justify-content: space-evenly;
}

.token_options div{
    background-color: #1b1c1e;
    display: flex;
    flex-direction: column;
    width:25vw;
    height: 400px;
    margin-bottom: 30px;
    /* border: 1px solid; */
    border-radius: 10px;
    padding: 10px;
}
.token_options div section{
    background-color: black;
    text-shadow: 1px 1px 12px white;
    text-align: center;
    padding: 20px;
}
.governance{
    border:none;
    overflow: hidden;
    overflow-y: scroll;
}
.token_options img{
    width: 100px;
    height: 100px;
    border-radius: 20px;

}
.tokenomics_section_2 p:nth-child(1){
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}
.tokenomics_section_1 p:nth-child(1){
    text-align: center;
    font-size:1.5rem;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 30px;
}
/* Hide scrollbar for Chrome, Safari and Opera */
.governance::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
.governance{
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }

/* teams */

.team{
    display: flex;
    flex-direction: column;
    margin-top: 100px;
    background-color: #1b1c1e;
}
.team img{
    object-fit: cover;
}
.team p{
    font-size: 1.5rem;
    text-align:center;
}


/* roadmap */

.roadmap{
    display: flex;
    /* justify-content: center */
    flex-direction: column;
    margin-top: 100px;
    max-width: 1200px;
}

.roadmap .hr{
    height:1px;
    background-color: grey;
    width:27vw;
}
.roadmap .circle{
    width: 25px;
    height:20px;
    background-color: transparent;
    border-radius:100%;
    border: 5px solid #1b1c1e;
}

/* roadmap */
.map_desc{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items:center;
    margin-top: 100px;
}

.qs{
    font-size: 1.2rem;
    display: flex;
    justify-content: space-evenly;
    width:100%;
    margin-top: 50px;
    line-height: 50px;
}

/* footer */
.footer_section{
    display: flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}
.footer_section img{
    object-fit: contain;
    height: 50px;
    width: 50px;
    margin-top: 15px;
    margin-bottom: 15px;
}
@media screen and (max-width:1300px) {
    .home_desc{
        width:460px;
    }
    .home_descrption{
        width:1100px;
    }   
    .whitepaper_section{
        width:993px;
    }
    .whitepaper_section_1{
        padding: 20px;
    }
    .home, .whitepaper_section, .tokenomics, .team, .roadmap{
        margin: 0 auto;
    }
}

@media screen and (max-width:1218px){
    .team{
        width:80vw
    }
    .map_desc{
        margin: o auto;
        width:80vw;
    }
}

@media screen and (max-width:1117px){
    .home_descrption{
        width: 950px;
    }
}
@media screen and (max-width:1100px){
    .nav_right{
        display:none;
    }
    .home_descrption{
        width: 100vw;
    }
    .home{
        width: 100vw;
    }
}

.hamburger{
    display:none;
    cursor:pointer;
}

.mobile_inner{
    display: none;
}

@media screen and (max-width:1024px){
    .hamburger.active .bar:nth-child(2){
        opacity:0
    }
    .hamburger.active .bar:nth-child(1){
        transform: translateY(8px) rotate(45deg);
    }
    .hamburger.active .bar:nth-child(3){
        transform: translateY(-8px) rotate(-45deg);
    }
    .nav-menu{
        position:fixed;
        left: -100%;
        top: 100px;
        gap:0;
        border: 1px solid red;
        flex-direction: column;
        background-color: #262626;
        width:100%;
        text-align: center;
        transition: 0.3s;
        z-index: 100000000000000;
    }
    .hamburger{
        display:block;
    }
    .nav-menu{
        width:900px;
    }
    .nav_right .active{
        left: 0;
    }
    .mobile{
        width: 100%;
        /* height: 30vh; */
        display:flex;
        align-items:space-evenly;
        justify-content: center;
    }
    .mobile_inner li{
        list-style: none;
        background: -webkit-linear-gradient(#18c7e6, #e559c3);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .mobile_inner li:hover{
        color:white;
    }
    .mobile_inner.active{
        position:fixed;
        display: flex;
        flex-direction: column;
        top: 100px;
        width: 90%;
        /* margin: 0px auto; */
        color: white;
        /* border: 1px solid; */
        background-color:#1b1c1e;
        border-radius: 10px;
        height: 50vh;
        overflow: hidden;
        overflow-y: scroll;
        transition:ease-in-out 1s;
        justify-content: center;
        z-index: 10000000000000000000000000000000000000000000000000000000000000000000000000;
    }
    .mobile_inner a{
        text-decoration: none;
        color: white;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
        font-size:1.5rem;
    }
    .body_container{
        /* max-width: 100vw; */
        margin: 0 auto;
    }
    .body_inner:nth-child(1) h1{
        font-size: 2.8rem;
        width:80vw;
    }
    .home_descrption{
        width:90vw;
    }
    .home_desc{
        width:80%;
        padding: 20px;
        /* margin: 0 auto; */
    }
    .home-desc2{
        width:80%;
        height: 100%;
        /* margin: 0 auto; */
        padding: 20px;
    }
    .home_desc::after{
        display:none;
    }
    .home_desc::before{
        display:none;
    }
    .home-desc2::before{
        display: none;
    }
    .home-desc2::after{
        display: none;
    }
    .home_description{
        flex-direction: column;
        /* width:90vw; */
        /* margin: 0 auto; */
    }
    .home_description img{
        display:none;
    }
    .image_desc2{
        display: none;
    }
   
    .home_description2{
        flex-direction: column;
    }
    .whitepaper_section{
        margin-top:100px;
        width: 90%;
        text-align: center;
    }
    .tokenomics{
        margin-top:100px;
    }
    .token_options{
        flex-direction: column;
        width: 95%;
    }
    .tokenomics_section_1 img{
        width:100%;
        margin-top: -30px;
        margin-bottom: -20px;
    }
    .token_options div{
        width: 100%;
    }
    .section_header{
        width:100%;
    }
    .map_desc{
        display: none;   
    }
     .qs{
        flex-direction: column;
        /* list-style: none; */
    
        width: 70vw;
    }
    .team{
        margin-top: 100px;
    }
    .roadmap{
        margin-top: 100px;
    }
    .qs li{
        /* list-style: none; */

text-align: start;    }
    /* .roadmap .qs{
        list-style: none;
    } */
}
.footer_section a{
    text-decoration: underline;
    color: white;
    margin: 10px;
}
